/* tslint:disable */
/* eslint-disable */
/**
 * e-commerce-service
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: 0.1.74
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */



/**
 * 
 * @export
 * @interface ProductInventoryDto
 */
export interface ProductInventoryDto {
    /**
     * 
     * @type {string}
     * @memberof ProductInventoryDto
     */
    'id': string;
    /**
     * 
     * @type {string}
     * @memberof ProductInventoryDto
     */
    'productId': string;
    /**
     * 
     * @type {number}
     * @memberof ProductInventoryDto
     */
    'availableStock': number;
}

